<div class="hero-wrap js-fullheight" style="background-image: url('assets/images/bg_5.jpg');">
    <div class="overlay"></div>
    <div class="container" id="containerTop">
      <div class="row no-gutters slider-text js-fullheight align-items-center justify-content-center" data-scrollax-parent="true">
        <div class="col-md-9 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
          <p class="breadcrumbs" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><span class="mr-2"><a routerLink='/home'>Home</a></span> <span>Single hotel</span></p>
          <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Hotels Details</h1>
        </div>
      </div>
    </div>
</div>
<section class="ftco-section ftco-degree-bg">
  <div class="container">
  <div class="row">
  <div class="col-md-6 sidebar">
  <!--Carousel pour afficher les différentes images relatives à l'hôtel-->
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item" [ngClass]="{active:i==0}" *ngFor = "let img of images; let i=index">
        <img  [src]="'https://www.freedomtravel.tn/'+img.href"   [style]="img.style| safe:'style'" alt="img.alt">
     
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
  </div>
  </div>
  <div class="col-md-6 ">
      <div class="booking-form">
          <div class="form-header" *ngIf="gotData|async">
            <h2 >{{hotel[0].nom}} {{hotel[0].categorie}}* </h2><h3>({{hotel[0].ville}})</h3>
          </div>
          <form #bookForm="ngForm">
            
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <input class="form-control" type="text" [(ngModel)]= "cl.nom" name="nom" placeholder="Nom et Prénom">
                 <!-- <span class="form-label">Nom et Prénom</span>-->
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <input class="form-control" type="tel" [(ngModel)]= "cl.tel" name="tel" placeholder="Téléphone">
                  <!--<span class="form-label">Téléphone</span>-->
                </div>
              </div>
            </div>
            <div class="form-group">
              <input class="form-control" type="email" [(ngModel)]= "cl.mail" name="mail" placeholder="Email">
              <!--<span class="form-label">Email</span>-->
            </div>
            <div class="row">
              <div class="col-md-8">
                <div class="form-group" >
                    <ejs-daterangepicker id='daterangepicker' placeholder='Select a range' [format]='dateformat' [(startDate)]='start' [(endDate)]='end'></ejs-daterangepicker>
                    <span class="form-label">Check_in -- Check_Out</span>
                </div>
              </div>
              
              <div  class="col-md-4" id="rooms">
                  <div class="form-btn">
                    <button  class="primary-btn" (click)="addChambre()">+ Chambre</button>
                  </div>
                </div>
                
            </div>
            <app-chambre [arrangement]="arrangement"  [list1Arrangement]="list1"  [(ChambresAReserver)]="ChambresAReserver" *ngFor="let d of ChambresAReserver;let id = index" [nbrChambre]="id"></app-chambre>
            
            <div class="form-group">
              <input type="submit" value="Book Now" class="btn btn-primary btn-send" [disabled]="!bookForm.form.valid" (click)="reserver()">
            </div>
            
          </form>
        </div>
  </div>
</div>
</div>
</section>
